LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 05-20-2008, 01:52 PM   #1
mrdancemachine
LQ Newbie
 
Registered: May 2008
Posts: 9

Rep: Reputation: 0
Smile Is there a linux EasyPHP i can use to install apache2?


Hello Penguins,

I am having an issue installing the tar file and i get this error--> tar -xvzf httpd-2.2.8.tar.gz
tar: httpd-2.2.8.tar.gz: Cannot open: No such file or directory
tar: Error is not recoverable: exiting now
tar: Child returned status 2
tar: Error exit delayed from previous errors

What i am intending on doing is installing Apache2 on RHEL 5.1 and yes i know that the web server function is available during the install. I was googling around and most of the sites say to use EasyPHP to install Apache.

Thanks for your help in advanced.

Tony
 
Old 05-20-2008, 06:32 PM   #2
GrapefruiTgirl
LQ Guru
 
Registered: Dec 2006
Location: underground
Distribution: Slackware64
Posts: 7,594

Rep: Reputation: 551Reputation: 551Reputation: 551Reputation: 551Reputation: 551Reputation: 551
try typing "gzip -d httpd-2.2.8.tar.gz" and then "tar -x httpd-2.2.8.tar" to extract it.

I'm not sure about any EasyPHP, but surely Google can help you find it.

One suggestion though: This archive you are extracting is probably a source code archive, rather than a ready-to-install Apache installation. Have you considered looking for an RPM of the Apache version you want to install?

SVA
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Unable to install apache2?? ajeetraina Linux - Newbie 2 12-12-2007 12:54 AM
can't install apache2.0.54 timsage Linux - Software 1 10-26-2007 02:58 PM
Apache2 how install mod_rewrite ? stefane321 Linux - Server 6 09-23-2007 05:29 PM
apache2 install perl Four Ubuntu 0 03-10-2007 05:36 PM


All times are GMT -5. The time now is 10:00 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration